<template>
  <div class="mistake-con">
    <ul class="mistake-list">

      <li class="mistake-item"  v-for="item in mistakeArray" :class="{mistake:isMistake,video:!isMistake}">
        <div class="li-rig">
          <p class="times-con">{{item.names}}</p>
          <p class="mistake-main">{{item.subName}}</p>
          <p class="mistake-sub">{{item.ossId}}</p>

        </div>

      </li>
    </ul>
  </div>

</template>

<script>
  export default {
    name: 'mistake',
    props:{
      mistakeArray:{
          type:Array
      },
      isMistake:{
          type:Boolean,
        default:true
      }
    },
    data () {
      return {

      }
    },
    created(){

    },
    mounted(){

    },
    methods:{

    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  @import "../styles/base.css";
  @import "../styles/loading.css";
</style>
